please update to autoconf 2.69 for aarch64 (ARM 64-bit) support #45

Closed
cranderson opened this Issue Mar 23, 2013 · 2 comments

Comments

Projects
None yet
2 participants
@cranderson

Support for the ARM 64 bit CPU architecture (aarch64) was introduced in autoconf 2.69. fping appears to use an earlier version of autoconf, preventing its being built on aarch64. Can you please update to autoconf 2.69?

Please see https://bugzilla.redhat.com/show_bug.cgi?id=925355 for more details.

Thanks.

@cranderson

This comment has been minimized.

Show comment Hide comment
@cranderson

cranderson Mar 29, 2013

Autoconf 2.69 is the first version of autoconf that included aarch64
in its config.guess and config.sub, but it is automake
that provides these files. Specifically, automake 1.11.4 is the first
version of automake to provide a config.guess and config.sub pair that
includes aarch64 recognition.

Autoconf 2.69 is the first version of autoconf that included aarch64
in its config.guess and config.sub, but it is automake
that provides these files. Specifically, automake 1.11.4 is the first
version of automake to provide a config.guess and config.sub pair that
includes aarch64 recognition.

@schweikert

This comment has been minimized.

Show comment Hide comment
@schweikert

schweikert May 22, 2013

Owner

fping 3.5 released

Owner

schweikert commented May 22, 2013

fping 3.5 released

@schweikert schweikert closed this May 22, 2013

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment